Subject: [Isis-wg] Fwd: New Version Notification for draft-baker-ipv6-isis-dst-src-routing-03.txt

From: David Lamparter <[email-masked]>
Date: Tue, 7 Jul 2015 01:31:07 +0200

Hi IS-IS WG List,

as we're still working on getting IS-IS with SADR routing done for
homenet, I've posted a revised version of the isis-dst-src-routing
draft.

The one (but rather big) change from -02 is that I've dropped all
references to the "critical TLV" stuff, which was rather negatively
received at IETF 91 in Hawaii.

The draft now registers new M-ISIS topologies to propagate SADR routing
information in, thus hiding it from non-SADR routers.  There's an
appendix about the correctness of doing this.

Although we have an implementation of SADR routing with IS-IS, we do
_not_ currently have an implementation that does this with M-ISIS.  I
would like to give the WG an (hopefully untaken) opportunity to scream
"no" before putting time into that.

Feedback very welcome,

-David

----- Forwarded message from [email-masked] -----

Delivery-date: Fri, 03 Jul 2015 22:02:22 +0200
From: [email-masked]
To: David Lamparter <[email-masked]>, Fred Baker <[email-masked]>, Fred Baker <[email-masked]>, David Lamparter <[email-masked]>
Subject: New Version Notification for draft-baker-ipv6-isis-dst-src-routing-03.txt
Message-ID: <[email-masked]>
Date: Fri, 03 Jul 2015 13:02:10 -0700

A new version of I-D, draft-baker-ipv6-isis-dst-src-routing-03.txt
has been successfully submitted by David Lamparter and posted to the
IETF repository.

Name:		draft-baker-ipv6-isis-dst-src-routing
Revision:	03
Title:		IPv6 Source/Destination Routing using IS-IS
Document date:	2015-07-03
Group:		Individual Submission
Pages:		10
URL:            https://www.ietf.org/internet-drafts/draft-baker-ipv6-isis-dst-src-routing-03.txt
Status:         https://datatracker.ietf.org/doc/draft-baker-ipv6-isis-dst-src-routing/
Htmlized:       https://tools.ietf.org/html/draft-baker-ipv6-isis-dst-src-routing-03
Diff:           https://www.ietf.org/rfcdiff?url2=draft-baker-ipv6-isis-dst-src-routing-03

Abstract:
   This note describes the changes necessary for IS-IS to route IPv6
   traffic from a specified prefix to a specified prefix.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

----- End forwarded message -----